/* Shows all templates in project templates panel. */
"All" = "Tudo";

/* Blank project template category. */
"Blank" = "Em branco";

/* Fiction project template category. */
"Fiction" = "Ficção";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "Começar";

/* No comment provided by engineer. */
"Interactive Tutorial" = "Tutorial Interativo";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "Diversos";

/* Non-fiction project template category. */
"Non-Fiction" = "Não ficção";

/* Scriptwriting project template category. */
"Scriptwriting" = "Roteiro";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Manual do Usuário do Scrivener";

/* No comment provided by engineer. */
"Video Tutorials" = "Tutoriais em Vídeo";



"BBC Radio Scene Style" = "Estilo de Cena BBC Radio";

"BBC Taped Drama" = "Drama Guardado da BBC";

"Comic Script" = "Script Quadrinhos";

"Documentary Script" = "Script de Documentário";

"Essay (Chicago Style)" = "Ensaio (Estilo Chicago)";

"General Non-Fiction" = "Não Ficção";

"Novel (NaNoWriMo)" = "Romance (NaNoWriMo)";

"Novel (with Parts)" = "Romance (com Partes)";

"Novel" = "Romance";

"Paper (APA)" = "Artigo (APA)";

"Paper (MLA)" = "Artigo (MLA)";

"Persuasive Lecture" = "Palestra Convincente";

"Poem" = "Poema";

"Recipe Collection" = "Coleção de Receitas";

"Research Proposal" = "Proposta de Pesquisa";

"Screenplay" = "Roteiro";

"Short Story" = "Conto";

"Stage Play (UK)" = "Peça de Teatro (Reino Unido)";

"Stage Play (US)" = "Peça de Teatro (EUA)";

"Undergraduate Humanities Essay" = "Ensaio Graduação em Ciências Humanas";